[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPC.ServerID

Unique server identification

## Declaration

Source position: simpleipc.pp line 82

`published property TSimpleIPC.ServerID : string read FServerID write SetServerID;`

## Description

ServerID is the unique server identification: on the server, it determines how the server channel is set up, on the client it determines the server with which to connect.

## See also

Active |  | Communication channel active

Documentation generated on: Feb 26 2014